@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-image:url(../images/bg.png);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #262626;
}

img {
	max-width: 100%;
}

.logo-showoff {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}

.logo {
	height:0px;
}

.informations {
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 75px;
}

.services {
	text-align: center;
	padding-bottom: 30px;
}

/*Style text*/

.bleu {
	color:#3aacdf;
	font-size: 24px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	margin-right: 10px;
	margin-left: 10px;
}

.text-services {
	color:#b3b2b2;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

.text-services-2 {
	color:#b3b2b2;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.email {
	color:#b3b2b2;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}

.email a {
	color:#FFFFFF;
	text-decoration: none;
}

.infos {
	color: #ffffff;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

.infos a {
	color: #ffffff;
	text-decoration: none;
}

.medias {
	margin-right: 60px;
}

/************/

.table > tbody > tr > td {
	vertical-align: middle;
	border-top: none;
	padding-top: 15px;
	padding-bottom: 15px;
}


@media (min-width: 768px) {


.text-services {
	font-size: 24px;
}

.text-services-2 {
	font-size: 18px;
}

.infos {
	font-size: 22px;
}

.infos a {
	font-size: 22px;
}

.email {
	font-size: 16px;
}

}

@media (min-width: 992px) {

.logo {
	background-image:url(../images/logo.png);
	background-position: right center;
	background-repeat: no-repeat;
	height: 270px;
}

.infos {
	font-size: 24px;
}

.infos a {
	font-size: 24px;
}

.email {
	font-size: 21px;
}
	
}

@media (min-width: 1200px) {

.infos {
	font-size: 26px;
}

.infos a {
	font-size: 26px;
}

	
}